@charset "utf-8";

/* ==================================================
PC
================================================== */

/* ========== トップページ ========== */
h1 {
    margin: 0;
}
/* メイン */
#mymainback {
	width: 100%;
	display: block;
	padding: 0;
    margin: 0;
}

/* 非表示 */
#footstep_wrap {
	display: none !important;
}

/* メインコンテンツ */
#main_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
	width: 1080px;
    margin: 0px auto;
	padding: 40px 0 0;
}

/* 連絡情報 */
#contact_info_box {
    width: 310px;
    background: #ffebeb;
    border: 5px solid #ffd6d6;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 25px;
}
.contact_info {
    background: #ff9999;
    border-radius: 5px;
    text-align: center;
    margin: 0 0 16px;
    overflow: hidden;
}
.contact_info span {
    display: block;
    font-size: 1.8rem;
    line-height: 1.5;
    padding: 8px 5px 6px;
}
span.contact_number {
    background: #fff;
    font-size: 2.4rem;
    font-weight: bold;
}
span.contact_number::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin: 0 6px 6px 0;
    background: url("/img/sites/hospital/ph_icon.png") no-repeat;
    width: 26px;
    height: 26px;
}
#other_info {
    background: #fff;
    border-radius: 5px;
}
#other_info span {
    display: block;
    font-size: 2rem;
    line-height: 1.5;
    font-weight: bold;
    padding: 14px 55px;
    text-align: left;
}
#other_info .info_ttl {
    text-align: center;
    background: #ee7f2d;
    border-radius: 5px 5px 0 0;
    font-size: 1.8rem;
    line-height: 1;
    padding: 12px 5px 10px;
}

/* スライドショー */
#slideshow_wrap {
    width: 740px;
}
#slide_box .swiper-slide img {
    border-radius: 10px 10px 0px 10px;
    display: block;
}
#slide_box [class*="swiper-button-"] {
    width: 40px;
    height: 34px;
    top: calc(100% - 34px);
    -webkit-transform: inherit;
        -ms-transform: inherit;
            transform: inherit;
    border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: #ff9999 !important;
    color: #333 !important;
    padding: 0;
}
#slide_box button.swiper-button-next {
	right: 43px;
}
#slide_box .swiper-pagination {
    text-align: right;
    margin: 0px 126px 0px 0px;
    padding: 10px 0px;
    width: auto;
    bottom: 0px;
    top: inherit;
    line-height: 0;
}
#slide_box button.swiper-button-prev {
    right: 86px;
    left: inherit;
    border-radius: 0 0 0 10px;
}
#slide_box .swiper-button-start,
#slide_box .swiper-button-stop {
    right: 0px;
    background: #333 !important;
    border-radius: 0 0 10px 0;
    color: #fff !important;
}
#slide_box .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    border-radius: 100%;
    background: #fff !important;
    margin: 0px 20px 0px 0px;
    position: relative;
    opacity: 1;
}
#slide_box .swiper-pagination-bullet-active::after {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    background: #ff9999;
    border-radius: 50%;
    inset: 0;
    margin: auto;
}
#slide_box .swiper-button-prev::after,
#slide_box .swiper-button-next::after {
    content: '';
    display: block;
    width: 8px;
    height: 12px;
    position: absolute;
    top: inherit;
    -webkit-transform: inherit;
        -ms-transform: inherit;
            transform: inherit;
    margin: auto;
    inset: 0px;
    background: #fff;
    color: #000000;
}
button.swiper-button-start::after {
    width: 10px;
    height: 12px;
}
button.swiper-button-stop::after {
    width: 8px;
    height: 12px;
}

/* ナビリンク */
#navi_links {
    width: 1080px;
    margin: 0px auto;
    padding: 60px 0px;
}
#navi_links ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    list-style: none;
    margin: 0px;
    padding: 0px;
    gap: 50px;
}
#navi_links ul li a {
    display: block;
    text-decoration: none;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1;
	width: 160px;
    padding: 108px 10px 28px;
    border: 2px solid #fff;
	color: #333;
    background: #fff;
    text-align: center;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-position: top 30px center;
	-webkit-transition: border-color 0.4s ease-out;
    -o-transition: border-color 0.4s ease-out;
    transition: border-color 0.4s ease-out;
}
#navi_links ul li a:hover,
#navi_links ul li a:focus {
    border-color: #ee7f2d;
}
#navi_links ul li:nth-child(1) a {
    background-image: url("/img/sites/hospital/navi_icon01.png");
}
#navi_links ul li:nth-child(2) a {
    background-image: url("/img/sites/hospital/navi_icon02.png");
}
#navi_links ul li:nth-child(3) a {
    background-image: url("/img/sites/hospital/navi_icon03.png");
    background-position: top 34px center;
}
#navi_links ul li:nth-child(4) a {
    background-image: url("/img/sites/hospital/navi_icon04.png");
    background-position: top 32px center;
}
#navi_links ul li:nth-child(5) a {
    background-image: url("/img/sites/hospital/navi_icon05.png");
}

/* 医師の出勤予定表 */
#main_body {
    background: #ffe9d8;
    padding: 80px 0px 60px;
}
#main_body > div {
    width: 1080px !important;
    margin: 0px auto !important;
}
#main_body div.detail_free {
    padding: 0px 20px 30px;
    position: relative;
}
#main_body .detail_free::before {
    content: "";
    position: absolute;
    width: 100%;
    height: calc(100% - 70px);
    background-color: #fff;
    left: 0;
    bottom: 0px;
    border-radius: 10px;
}
.font_size_limit_max #main_body div.detail_free::before {
    height: calc(100% - 100px);
}
#main_body table {
	border-width: 1px;
    margin: 0px 0px 20px;
	table-layout: fixed;
}
#main_body table caption {
	width: 1040px;
	margin: 0 0 60px;    
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1;
	position: sticky;
	left: 0;
}
#main_body th {
    background: #fff0e5;
}
#main_body th,
#main_body td {
    width: 12.5rem !important;
    height: 8rem !important;
    max-width: 250px;
    text-align: center;
}
#main_body #detail_info_link {
    text-align: center;
    padding-top: 40px;
}
#detail_info_link a {
    display: inline-block;
    padding: 21px 73px 21px 106px;
    background: url("/img/sites/hospital/arrow_icon.png") no-repeat right 40px center #ee7f2d;
    border-radius: 30px;
    text-decoration: none;
	color: #333;
    font-size: 1.8rem;
    line-height: 1;
    font-weight: bold;
    position: relative;
    -webkit-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
}
#detail_info_link a::before {
    content: "";
    position: absolute;
	background: url("/img/sites/hospital/info_link_icon.png")no-repeat;
    top: -15px;
    left: 40px;
	width: 46px;
    height: 64px;
}
#detail_info_link a:hover,
#detail_info_link a:focus {
    background-color: #f5a971;
}

/* 新着情報 */
.section_information {
	width: 1080px;
	margin: 0px auto;
	padding: 80px 0px 100px;
}
.section_information h2 {
	margin: 0px 0px 44px;
	border-radius: 0;
	background: none;
	font-size: 3.2rem;
	line-height: 1;
	text-align: center;
}
.section_information h2::after {
    content: "News";
    display: block;
    font-size: 1.6rem;
    letter-spacing: 0.3em;
    font-weight: bold;
    line-height: 1;
    color: #ff9999;
    margin: 18px 0 0;
}
.section_information p.no_data {
	margin: 0px;
	padding: 20px 0px;
}
.section_information_list ul {
	margin: 0px;
	padding: 25px 20px;
	list-style: none;
	background: #fdfaf8;
	border-radius: 10px;
	position: relative;
}
.section_information_list ul::before {
    content: "";
    position: absolute;
    width: 300px;
    height: 4px;
    background: #ff9999;
    top: -4px;
    left: 50%;
    translate: -50% 0;
}
.section_information_list ul li {
	width: 100%;
	display: table;
	font-size: 1.6rem;
	margin: 0px 0px 14px;
	padding: 0px 9px 14px;
	border-bottom: 1px solid #eff2f3;
}
.section_information_list ul li:last-child {
    border: none;
    margin: 0px;
    padding: 0px 9px;
}
.section_information_list ul li > span.article_date {
	width: 16em;
	display: table-cell;
	vertical-align: top;
}
.section_information_list img.icon_new {
	vertical-align: middle;
    margin: 0 0 4px 20px;
}

/* 新着情報（一覧 / RSS） */
.section_information_list div.link_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 20px;
	margin: 40px 0px 0px;
}
.section_information_list div.link_box span {
	width: 220px;
}
.link_box span a {
	display: block;
	background: url("/img/sites/hospital/arrow_icon.png") no-repeat center right 30px #ff9999;
	border-radius: 20px;
	color: #333333;
	font-size: 1.5rem;
	line-height: 1;
	text-decoration: none;
	padding: 14px 40px 11px;
	-webkit-transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	transition: background-color 0.5s ease-out;
    letter-spacing: 0;
}
.link_box span a:hover,
.link_box span a:focus {
    background-color: #fdbdbc;
}

/* 地図エリア */
.map_block {
	width: 1080px;
    margin: 0px auto;
}
.map_block iframe {
    display: block;
    width: 100%;
    height: 400px;
    border: 2px solid #ffffff !important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

/* ページID */
span.open_page_id {
    display: block;
    text-align: right;
    font-size: 1.4rem;
    line-height: 1;
    padding: 0 0 40px;
}

/* フッタ */
#author_info_box #author_box02 {
    padding: 40px 0px 25px;
}

/* バナー広告 */
#footer_banner {
	clear: both;
	width: var(--content-width, 1080px);
	margin: 0px auto 60px;
}
#footer_banner ul.banner_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 20px;
}
#footer_banner ul.banner_list li {
	width: 200px;
}
#footer_banner ul.banner_list li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.banner_text {
	display: block;
	padding: 10px;
	text-align: left;
}
.banner_text span {
	display: block;
}
.banner_text span:nth-child(2n) {
	font-size: var(--fontsize-main-small, 1.5rem);
}

/* ========== 背景色変更 ========== */

/* 共通 */
.color_change .contact_info, 
.color_change #other_info, 
.color_change .section_information_list ul,
.color_change #detail_info_link a, 
.color_change .section_information_list div.link_box span a {
    outline: 1px solid rgba(255, 255, 255, 0.5) !important;
}
.color_change .section_information h2,
.color_change .sp_table_wrap2,
.color_change .sp_table_wrap {
    background-color: transparent !important;
}
.color_change #main_body .detail_free::before {
    background-color: transparent !important;
    border: 1px solid rgba(255, 255, 255, 0.5) !important;
}
/* 黒 */
.color_black * {}
/* 青 */
.color_blue * {}

/* ==================================================
PC ここまで
================================================== */


/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {

	/* ========== トップページ ========== */

    /* メインコンテンツ */
    #main_content {
        width: auto;
        display: block;
        padding: 0px;
    }

    /* 連絡情報 */
    #contact_info_box {
        width: auto;
        margin: 20px;
        padding: 15px 38px;
    }
    .contact_info {
        margin: 0 0 10px;
    }
    .contact_info span {
        font-size: 1.4rem;
        padding: 5px 5px 4px;
    }
    span.contact_number {
        font-size: 1.6rem;
        line-height: 2;
    }
    span.contact_number::before {
        width: 20px;
        height: 20px;
        background-size: contain;
        margin: 0 10px 3px 0;
    }
    #other_info span {
        font-size: 1.4rem !important;
        text-align: center;
        padding: 8px 5px 8px !important;
    }
    .font_size_limit_max span.contact_number {
        line-height: 1;
    }


	/* スライドショー */
    #slideshow_wrap {
        width: auto;
        margin: 0px 20px;
    }
    #slide_box .swiper-pagination {
        text-align: left;
    }
	

	/* ナビリンク */
	#navi_links {
        width: auto;
		padding: 40px 10px;
	}
	#navi_links ul {
		gap: 10px;
		max-width: 335px;
		margin: auto;
	}
	#navi_links ul li a {
		width: 100%;
		max-width: 105px;
		padding: 70px 5px 17px;
		font-size: 1.4rem;
		background-position: top 20px center !important;
	}
	#navi_links ul li:nth-child(1) a {
		background-size: 35px auto;
	}
	#navi_links ul li:nth-child(2) a {
		background-size: 44px auto;
	}
	#navi_links ul li:nth-child(3) a {
		background-size: 46px auto;
	}
	#navi_links ul li:nth-child(4) a {
		background-size: 72px auto;
	}
	#navi_links ul li:nth-child(5) a {
		background-size: 41px auto;
	}
	#navi_links ul li {
		width: calc(100% / 3 - 7px);
	}
	@media screen and (max-width: 320px) {
		#navi_links ul li a {
			padding: 70px 5px 15px;
		}
	}

	/* 医師の出勤予定表 */
	#main_body > div {
		width: auto !important;
	}

	button.sw_large_table.sp_button {
		display: none;
	}
	#main_body table caption {
		width: 290px !important;
		margin: 0 0 50px;
		font-size: 2.4rem;
	}
    @media screen and (orientation: landscape) {
        #main_body table caption {
            left: 50%;
            translate: -50% 0;
        }
    }
    @media screen and (max-width: 320px) {
        #main_body table caption {
            width: 240px !important;
            font-size: 2.2rem;
        }
    }
	#main_body {
		padding: 50px 20px 40px;
	}
	#main_body .detail_free::before {
		height: calc(100% - 53px);
	}
	#detail_info_link a {
		font-size: 1.4rem;
		padding: 16px 44px 15px 67px;
		background-size: 6px auto;
		background-position: right 25px center;
	}
	#detail_info_link a::before {
		width: 32px;
		height: 45px;
		background-size: contain;
		left: 25px;
		top: -10px;
	}
	@media screen and (max-width: 320px) {
		#detail_info_link a {
			font-size: 1.3rem;
			padding: 13px 30px 12px 47px;
			background-position: right 18px center;
		}
		#detail_info_link a::before {
			left: 15px;
			top: -10px;
		}
	}

	/* バナー広告 */
	#footer_banner {
		width: auto;
		margin: 0px var(--mymainback-margin-side, 15px) 40px;
	}
	#footer_banner ul.banner_list {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		gap: 10px;
	}
	#footer_banner ul.banner_list li {
		width: calc(50% - 5px);
		max-width: 200px;
	}

	.banner_text span:nth-child(2n) {
		font-size: var(--fontsize-main-small, 1.3rem);
	}

	/* 新着情報 */
	.section_information {
		width: auto;
		padding: 50px 0px;
		margin: 0px 20px;
	}
	.section_information h2 {
        font-size: 2.4rem;
        margin: 0 0 22px;
    }
    .section_information h2::after {
        font-size: 1rem;
        margin: 10px 0 0;
    }
	.section_information p.no_data {
		padding: 20px;
	}
	.section_information_list ul {
		padding: 40px 20px;
		border-radius: 0;
	}
    .section_information_list ul::before {
        width: 200px;
        height: 2px;
        top: -2px;
    }
	.section_information_list ul li {
		display: block;
		font-size: 1.4rem;
		padding: 0 0 16px;
		margin: 0 0 16px;
	}
    .section_information_list ul li:last-child {
        padding: 0px;
    }
	.section_information_list ul li > span.article_date {
		width: auto;
	}
    .section_information_list img.icon_new {
        width: 50px;
        height: 20px;
        margin-left: 10px;
    }

	/* 新着情報（一覧 / RSS） */
    .section_information_list div.link_box {
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        gap: 0;
        max-width: 335px;
        margin: 40px auto 0;
    }
	.section_information_list div.link_box span {
		width: calc(50% - 8px);
	}
	.section_information_list div.link_box span a {
		font-size: 1.2rem;
		background-size: 4px auto;
		background-position: right 20px center;
		padding: 14px 30px;
	}
    @media screen and (max-width: 320px) {
        .section_information_list div.link_box span a {
            background-position: right 15px center;
            padding: 14px 17px;
        }
    }

    /* 地図エリア */
    .map_block {
        width: auto;
        margin: 0px 20px;
    }
    .map_block iframe {
        height: 300px;
    }

    /* ページID */
    span.open_page_id {
        width: auto;
        padding: 0 0 23px;
        font-size: 1.2rem;
    }

	/* ========== 背景色変更 ========== */

	/* 共通 */
	.color_change #main_body .sp_table_wrap {
        background-color: transparent !important;
    }
	/* 黒 */
	.color_black * {

	}
	/* 青 */
	.color_blue * {

	}

}
/* ==================================================
スマートフォン ここまで
================================================== */